@charset "UTF-8";
/* CSS Document */

.background {
    position:absolute;
    width: 1024px;
    height: 768px;
    left: 50%;
    top: 50%;
    margin-left: -640px;
    margin-top: -472px;
    border: 0px solid #000000;
    background-image:url();
    background-repeat:no-repeat;
    z-index:1;
}
.conteneur {
    position:absolute;
    width: 990px;
    height: 564px;
    left: 50%;
    top: 50%;
    margin-left: -495px;
    margin-top: -292px;
    border: 0px solid #000000;
    z-index:2;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#333333;
	font-family:Helvetica Neue, Helvetica,Verdana, Arial;
	font-size:13px;
	
}

.navigation {
	margin-top:-494px;
	color:#666666;

}

.header{
	width:900px;
	height:109px;
}

.bandeau_gauche{
	width:64px;
	height:409px;
	margin-left:-836px;
	
}

.corps_page{
	width:772px;
	height:409px;
	margin-left:0px;
	margin-top:-409px;
}

.bandeau_droite{
	width:64px;
	height:409px;
	padding-left:836px;
	margin-top:-409px;

}

.pied_de_page{
	width:900px;
	height:62px;
	
}


	
a:link {
	color: #a9a9a9;
	text-decoration: none;
}
a:visited {
	color: #a9a9a9;
	text-decoration: none;
}
a:hover {
	color:#6b4773;
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
	
